Package twisted :: Package spread :: Module jelly :: Class Unjellyable |
[frames | no frames]

## Class Unjellyable

Known Subclasses:
  `RemoteCopy`

Inherit from me to Unjelly yourself directly with the `setStateFor' convenience method.

Method Summary
| `setStateFor(self, unjellier, state)`
| `unjellyFor(self, unjellier, jellyList)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.spread.interfaces.IUnje...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.spread.interfaces.IUnjellyable at 0x84d15fc>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net